/* format string for remaining days: must contain exactly one %d */
"%d days remaining" = "%d일 남았음";

/* URL Tour presentation on local disk. Change the .lproj folder name to match the locale. Don't change the document name. */
"/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/English.lproj/iWork Tour.key" = "/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/ko.lproj/iWork Tour.key";

/* Click to try iWork. */
"Click to try iWork." = "iWork를 시도하려면 클릭하십시오.";

/* Tour application name */
"Keynote" = "Keynote";

/* alternate title for cancel button */
"Never Register" = "등록 안 함";

/* text for required field alert */
"Some required information is missing. Please enter information in all of the fields." = "일부 필요한 정보를 입력하지 않았습니다. 모든 필드에 정보를 입력하십시오.";

/* text for Invalid e-mail address alert */
"The email address is incorrect. Please enter a complete email address." = "이메일 주소가 올바르지 않습니다. 올바른 이메일 주소를 입력하십시오.";

/* You can use all features but cannot save or print. */
"You can use all features\nbut cannot save or print." = "모든 기능을 사용할 수 있지만\n저장 또는 프린트는 할 수 없습니다.";

/* You can use all features including save and print. */
"You can use all features\nincluding save and print." = "저장 및 프린트를 포함한\n모든 기능을 사용할 수 있습니다.";

/* format string for expired trial */
"Your 30-day trial is over." = "30일 체험판이 사용 만료되었습니다.";

